
/* ----------- TOPBAR ------------*/
.topbar{
	color:#fff;
}
.blue_dark {
  background: #009788;
}
.topbar p{ font-size:14px; margin:5px 0;}
.topbar ul.social_top{ 
	text-align:right;
	display:block;
}
.topbar ul.social_top li{
	display:inline-block;
}
.topbar ul.social_top li:first-child a{
	border-left: 1px solid #fff;
}
.topbar ul.social_top li a{
	display:block;
	font-size:16px;
	line-height:20px;
	padding:5px;
	width:30px;
	height:28px;
	text-align:center;
	border-right: 1px solid #fff;
}
.topbar ul.social_top li a:hover, .topbar ul.social_top li a:focus{
	color: #ffffff94;
	background:#009788;
	border-color: #ffffffad;
}


/* ------------ HEADER ------------- */
header{
  background:#fff
}
header ul.company_info {
  float: right;
}
header ul.company_info li{
	display:inline-block;
	font-size:14px;
	color:#000;
	margin: 26px 30px;
}
header ul.company_info li:last-child{
	margin-right:0;
}	
header ul.company_info li > i {
  display: inline;
  float: left;
  font-size: 25px;
  line-height: 30px;
  margin-left: -30px;
  margin-right: 0;
  vertical-align: middle;
  width: 30px;
  font-weight: unset;
}
header ul.company_info li > strong{
	display:table;
}


/*Navigation*/
nav.navbar.bootsnav{
  background-color: #009788;
  z-index:999;
  border: none;
  box-shadow:0 3px 3px -3px rgba(0,0,0,.35);
}
nav.navbar.bootsnav ul.nav > li {
	margin:0 15px;
}
nav.navbar.bootsnav ul.nav > li > a{
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  padding:20px 0;
  text-transform:uppercase;
  position:relative;
  border-top:none;
}
nav.navbar.bootsnav .navbar-nav > li > a {
  border:none !important;
}
nav.navbar.bootsnav ul.nav > li > a:before,
nav.navbar ul.nav li.dropdown.on > a:before{
	content:'';
	height:4px;
	width:0;
	background: #fff;
	position:absolute;
	top:0;
	left: 50%;
	right: 50%;
}
nav.navbar.bootsnav ul.nav > li > a:hover::before, nav.navbar.bootsnav ul.nav > li.active > a:before,
nav.navbar ul.nav li.dropdown.on > a:before{ 
	width:100%;
	left:0;
	right:0;
	
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu{
	border-top-color: #009788;
}
nav.bootsnav .megamenu-content .title{
	font-size:16px;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{
  color: #0f0f0f;
  font-size: 12px;
}
nav.navbar.bootsnav .navbar-brand {
  display: inline-block;
  float: left !important;
  height: auto;
  margin-left: 0;
  padding: 14px  0;
  width: 134px;
}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:hover, nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:focus,
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover, 
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:focus{
  color:#002E5B;
}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a,
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a,
nav.navbar.bootsnav .dropdown .megamenu-content .col-menu .title{
  color: #0f0f0f;
  border-bottom-color:rgba(15,15,15,.35);
}

nav.navbar.bootsnav.menu-center .attr-nav {
  right: 15px;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.attr-nav > ul > li > a {
  color: #fff;
  display: block;
  padding:0 !important;
  height:28px;
  width:28px;
  border-radius:50%;
  font-size:15px;
  line-height:28px;
  text-align:center;
}
.attr-nav > ul > li > a:hover, .attr-nav > ul > li > a:focus{
  color: #009788;
  background:#fff;
}
nav.navbar.bootsnav.no-full .navbar-collapse.in {
  min-height:280px !important;
}


.scrollToTop{
  width:32px; 
  height:32px;
  border-radius:4px; 
  text-align:center; 
  font-weight: bold;
  line-height:26px;
  font-size:25px;
  color: #fff;
  position:fixed;
  z-index:1000;
  bottom:16px;
  right:40px;
  display:none;
  background:#009788;
}
.scrollToTop:hover, .scrollToTop:focus{
	background:#009788;
	color: #fff;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

